/** 汎用スタイル **/

body {
  color: #666;
  line-height: 1.8rem;
}
.ls {
  letter-spacing: 0.2rem;
}
.bw-2 {
  border-width: 2px !important;
}
.bw-3 {
  border-width: 3px !important;
}

/** 見出し円 **/
.circle {
  width: 215px;
  height: 215px;
  text-align:center;
  border-radius: 50%;
  border: solid 3px #6c757d;
  padding: 3rem;
  margin: 0 auto;
}

/** 既存スタイルの疑似上書き **/
/** olカウンターを丸囲いに **/

ol.num-list {
  counter-reset: my-counter;
  list-style: none;
  padding: 0;
} 
.num-list li {
  margin-bottom: 10px;
  position: relative;
  font-weight: bold;
  font-size: 1.2rem;  
}
.num-list li:before {
content: counter(my-counter);
counter-increment: my-counter;
border: 2px solid #666;
color: #666;
float: left;
text-align: center;
height: 30px;
width: 30px;
border-radius: 50%;
margin-right: 5px;
margin-top: -2px;
font-family: 'Big Shoulders Display', cursive;  
}

/** jumbotronの背景に指定画像 **/
.jumbotron {
  background: url('../img/top-background.jpg') center no-repeat;
  background-size: cover;
  height: 100%;
min-height: 500px;
}

/** パンくずリストのセパレータ変更 **/
li.breadcrumb-item.wf-breadcrumb-separator::before {
  margin-left: 6px;
  font-family: 'Font Awesome 5 Free';
  content: '\f105';
  font-weight: bold;
}

/** customized css **/
/** size-{単位}: 正方サイズ指定 **/
.wf-square-xs {
  width: 20px;
  height: 20px;
}
.wf-square-lg {
  width: 260px;
  height: 260px;
}

/** 傾けられた文字 **/
.wf-slope-text {
  transform: rotate(-4deg) translateY(-20px);
}

/** 正円＋テキスト **/
.wf-circle {
  transform: translateY(-50%);
}
.wf-circle > span {
  position: absolute;
  display: inline-block;
  font-size: 1.3rem;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 180px;
  text-align: center;
}

/** 下側のみが突き出した五角形 **/
.wf-penta {
  clip-path: polygon(0% 0%, 100% 0%, 100% 70%, 50% 100%, 0% 70%);
}

/** 声のテキスト **/
.comment-box {
  position: relative;
  display: inline-block;
  padding: 2rem;
  font-size: 16px;
  background: #f8f9fa;
}

/** 下側のみが突き出した吹き出し **/

.down-balloon:after {
  content: "";
  position: absolute;
  bottom: -50%;
  left: 20%;
  margin-left: -2.5rem;
  border: 5rem solid transparent;
  border-top: 3rem solid #f8f9fa;
  z-index: 999;
}

.down-balloon p {
  margin: 0;
  padding: 0;
}

/** 上側のみが突き出した吹き出し **/

.up-balloon:before {
  content: "";
  position: absolute;
  top: -130px;
  left: 20%;
  margin-left: -2.5rem;
  border: 5rem solid transparent;
  border-bottom: 3rem solid #f8f9fa;
  z-index: 999;
}

.up-balloon p {
  margin: 0;
  padding: 0;
}

/** 吹き出し **/
.wf-balloon {
  position: relative;
  padding: 20px;
  border: 2px solid rgba(75, 75, 75, 0.85);
  border-radius: 12px;
}

.wf-balloon-left::before,
.wf-balloon-left::after,
.wf-balloon-right::before,
.wf-balloon-right::after {
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  top: 50px;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
}

.wf-balloon-left::before {
  left: -15px;
  border-right: 15px solid rgba(75, 75, 75, 0.85);
}
.wf-balloon-left::after {
  left: -12px;
  border-right: 15px solid white;
}

.wf-balloon-right::before {
  right: -15px;
  border-left: 15px solid rgba(75, 75, 75, 0.85);
}
.wf-balloon-right::after {
  right: -12px;
  border-left: 15px solid white;
}

/** トップへ戻るボタン **/
.wf-gotta-top {
  width: 100px;
  height: 74px;
  right: 0;
  bottom: 0;
  background: #4f4f4f;
  opacity: 0.6;
}

/** ステップフロー **/

.step-bar {
  display: flex;
  position: relative;
  margin: 20px auto;
  text-align: center;
  padding: 0;
}
.step-bar li {
  font-size: 12px;
  list-style: none;
  position: relative;
  width: 33.333%;
}
.step-bar li:after {
  background: #D0E1F9;
  content: "";
  width: calc(100% - 50px);
  height: 5px;
  position: absolute;
  left: calc(-50% + 32px);
  top: 50px;
}
.step-bar li:first-child:after {
  display: none;
}
.step-bar li span {
  background: #D0E1F9;
  color: #ffffff;
  display: inline-block;
  margin-bottom: 5px;
  padding: 20px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  z-index: 999;
}
.step-bar .visited:after {
  background: #4D648D;
}
.step-bar .visited span {
  background: #4D648D;
}

#sec5 .square {
	width: 60px;
	height: 60px;
	background: #21386E;
	color: #ffffff;
	text-align: center;
	font-size: 2.4rem;
        line-height: 3.4rem;
}
#sec5 .arrow {
	width: 60px;
	height: 40px;
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	border-top: 25px solid #333;
}

.btnSpace {
    padding:12px;
    background: #ffffff;
    z-index: 9999999;
}

#nav-drawer {
  position: relative;
  vertical-align: middle;
}

/*チェックボックス等は非表示に*/
.nav-unshown {
  display:none;
}

/*アイコンのスペース*/
#nav-open {
    display: inline-block;
    width: 30px;
    height: 22px;
    vertical-align: middle;
}

/*ハンバーガーアイコンをCSSだけで表現*/
#nav-open span, #nav-open span:before, #nav-open span:after {
    position: absolute;
    height: 3px;/*線の太さ*/
    width: 26px;/*長さ*/
    border-radius: 3px;
    background: #555;
    display: block;
    content: '';
    cursor: pointer;
}
#nav-open span:before {
    bottom: -10px;
}
#nav-open span:after {
    bottom: -20px;
}

/*閉じる用の薄黒カバー*/
#nav-close {
    display: none;/*はじめは隠しておく*/
    position: fixed;
    z-index: 10000;
    top: 0;/*全体に広がるように*/
    left: 0;
    width: 100%;
    height: 100%;
    background: black;
    opacity: 0;
    transition: .3s ease-in-out;
}

/*中身*/
#nav-content {
    overflow: auto;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999999;/*最前面に*/
    width: 90%;/*右側に隙間を作る*/
    max-width: 450px;/*最大幅*/
    height: 100%;
    background: #f5f6f7;/*背景色*/
    transition: .3s ease-in-out;/*滑らかに表示*/
    -webkit-transform: translateX(-105%);
    transform: translateX(-105%);/*左に隠しておく*/
    padding-top: 3px;
}

/*チェックが入ったらもろもろ表示*/
#nav-input:checked ~ #nav-close {
    display: block;/*カバーを表示*/
    opacity: .5;
}

#nav-input:checked ~ #nav-content {
    -webkit-transform: translateX(0%);
    transform: translateX(0%);/*中身を表示*/
    box-shadow: 6px 0 25px rgba(0,0,0,.15);
}

.sidebar ul, ol {
  padding: 0;
}

.sidebar ul li {
  position: relative;
  list-style-type: none!important;/*ポチ消す*/
  padding: 0.5em 0.5em 0.5em 0.5em;
  margin-bottom: 5px;
  line-height: 1.5;
  background: #dbebf8;
  vertical-align: middle;
  color: #505050;
  border-radius: 15px 0px 0px 15px;/*左側の角丸く*/
}

.sidebar ul li:before{ 
  display:inline-block; 
  vertical-align: middle;
  /*以下白丸つくる*/
  content:'';
  width:1em;
  height: 1em;
  background: #fff;
  border-radius: 50%;
  margin-right: 8px;
}

.resizeimage img { max-width: 100%; }

@media print
{
    .no_print
    {
        display: none;
    }
}

.imgCenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.alCenter {
  text-align: center;
}

.btn--orange,
a.btn--orange {
  color: #fff;
  background-color: #4169e1;
  margin: 1px;
}
.btn--orange:hover,
a.btn--orange:hover {
  color: #fff;
  background: #f56500;
}

.midashiLine {
  background: linear-gradient(transparent 70%, #ffb6c1 70%);
  font-size: 20pt;
}

.shushi {
  position: relative;
  color: black;
  background: #d0ecff;
  line-height: 1.4;
  padding: 0.25em 0.5em;
  margin: 2em 0 0.5em;
  border-radius: 0 5px 5px 5px;
}

.shushi:after {
  /*タブ*/
  position: absolute;
  font-family: "Font Awesome 5 Free",'Quicksand','Avenir','Arial',sans-serif;
  font-weight: 900;
  content: '\f00c Check';
  background: #2196F3;
  color: #fff;
  left: 0px;
  bottom: 100%;
  border-radius: 5px 5px 0 0;
  padding: 3px 7px 1px;
  font-size: 0.7em;
  line-height: 1;
  letter-spacing: 0.05em
}

.chui {
  position: relative;
  color: black;
  background: #d0ecff;
  line-height: 1.4;
  /*padding: 0.25em 0.5em;*/
  padding: 8px 5px 8px 16px;
  margin: 2em 0 0.5em;
  border-radius: 0 5px 5px 5px;
  font-size: 1.2em;
}

.chui:after {
  /*タブ*/
  position: absolute;
  font-family: "Font Awesome 5 Free",'Quicksand','Avenir','Arial',sans-serif;
  font-weight: 900;
  content: '\f00c 注意';
  background: #b22222;
  color: #fff;
  left: 0px;
  bottom: 100%;
  border-radius: 5px 5px 0 0;
  padding: 3px 7px 1px;
  font-size: 1.2em;
  line-height: 1;
  letter-spacing: 0.05em
}

.midashi {
  padding: 0.5em;/*文字周りの余白*/
  color: #010101;/*文字色*/
  background: #eaf3ff;/*背景色*/
  border-bottom: solid 3px #516ab6;/*下線*/
}

a.createDate {
	position: relative;
	padding: 0 .4em .1em;
}

a.createDate::after {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: -1;
	content: '';
	width: 100%;
	height: 10px;
	background-color: #ffc0cb;
}

.createDate:hover {
    color: #000000;
    text-decoration: none;
}

a.updateDate {
	position: relative;
	padding: 0 .4em .1em;
}
a.updateDate::after {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: -1;
	content: '';
	width: 100%;
	height: 10px;
	background-color: #fa8072;
}

.updateDate:hover {
    color: #000000;
    text-decoration: none;
}

.midashiNo {
  position: relative;
  overflow: hidden;
  padding: 1.5rem 2rem 1.5rem 130px;
  border: 2px solid #000;
}

.midashiNo:before {
  position: absolute;
  top: -150%;
  left: -100px;
  width: 200px;
  height: 300%;
  content: '';
  -webkit-transform: rotate(25deg);
  transform: rotate(25deg);
  background: #000;
}

.midashiNo span {
  font-size: 30px;
  font-size: 3rem;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  display: block;
  padding: 3px 5px 3px 16px;
  color: #fff;
}

div.sourceArea {
  background: #000000;
  overflow-x: auto;
  white-space: nowrap;
  padding: 10px;
  color: #ffffff;
}

.appreach {
  text-align: left;
  padding: 10px;
  border: 1px solid #7C7C7C;
  overflow: hidden;
}
.appreach:after {
  content: "";
  display: block;
  clear: both;
}
.appreach p {
  margin: 0;
}
.appreach a:after {
  display: none;
}
.appreach__icon {
  float: left;
  border-radius: 10%;
  overflow: hidden;
  margin: 0 3% 0 0 !important;
  width: 25% !important;
  height: auto !important;
  max-width: 120px !important;
}
.appreach__detail {
  display: inline-block;
  font-size: 20px;
  line-height: 1.5;
  width: 72%;
  max-width: 72%;
}
.appreach__detail:after {
  content: "";
  display: block;
  clear: both;
}
.appreach__name {
  font-size: 16px;
  line-height: 1.5em !important;
  max-height: 3em;
  overflow: hidden;
}
.appreach__info {
  font-size: 12px !important;
}
.appreach__developper, .appreach__price {
  margin-right: 0.5em;
}
.appreach__posted a {
  margin-left: 0.5em;
}
.appreach__links {
  float: left;
  height: 40px;
  margin-top: 8px;
  white-space: nowrap;
}
.appreach__aslink img {
  margin-right: 10px;
  height: 40px;
  width: 135px;
}
.appreach__gplink img {
  height: 40px;
  width: 134.5px;
}
.appreach__star {
  position: relative;
  font-size: 14px !important;
  height: 1.5em;
  width: 5em;
}
.appreach__star__base {
  position: absolute;
  color: #737373;
}
.appreach__star__evaluate {
  position: absolute;
  color: #ffc107;
  overflow: hidden;
  white-space: nowrap;
}

.kaerebalink-box {
  border: 1px solid #dcdcdc;
  padding: 10px;
}

@media (max-width: 400px) {
  h1 {
    font-size: 1.5rem !important;
  }

  h3 {
    font-size: 1.5rem !important;
  }

  h4 {
    font-size: 1.5rem !important;
  }
}

.bg-lightGray {
  background:#f5f5f5;
}